## php-horde-crypt 1.1.0

=== debian/changelog ===
php-horde-crypt (1.1.0-1) unstable; urgency=low

  * Horde_Crypt package
  * Initial packaging (Closes: #657357)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 14:57:45 +0100
