## php-horde-crypt 2.1.1

=== debian/changelog ===
php-horde-crypt (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:12:17 +0100

php-horde-crypt (2.1.0-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 19:38:37 +0100

php-horde-crypt (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:15:14 +0100
