## php-horde-crypt 2.2.0

=== debian/changelog ===
php-horde-crypt (2.2.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:27:23 +0200

php-horde-crypt (2.2.0-1) unstable; urgency=low

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 19:04:38 +0200

php-horde-crypt (2.1.3-1) unstable; urgency=low

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:44:20 +0200
