## php-horde-crypt 2.2.2

=== debian/changelog ===
php-horde-crypt (2.2.2-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:38:02 +0000

php-horde-crypt (2.2.2-1) unstable; urgency=low

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 09:03:07 +0200

php-horde-crypt (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:49:39 +0200
