## php-horde-crypt 2.4.0

=== debian/changelog ===
php-horde-crypt (2.4.0-1) unstable; urgency=low

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:41:34 +0100
