## php-horde-crypt 2.5.0

=== debian/changelog ===
php-horde-crypt (2.5.0-5) unstable; urgency=medium

  * autopkgtest: Add CRYPT_TEST_CONFIG

 -- Mathieu Parent <sathieu@debian.org>  Thu, 16 Oct 2014 22:24:37 +0200

php-horde-crypt (2.5.0-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:02:30 +0200

php-horde-crypt (2.5.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 14:36:30 +0200

php-horde-crypt (2.5.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:05:07 +0200

php-horde-crypt (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:11:47 +0200

php-horde-crypt (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 22:57:10 +0200

php-horde-crypt (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:26:45 +0200

php-horde-crypt (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:22:48 +0100
