=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-crypt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-crypt.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-crypt.git
+XS-Testsuite: autopkgtest
 
 Package: php-horde-crypt
 Architecture: all
