## php-horde-crypt 2.6.0

=== debian/changelog ===
php-horde-crypt (2.6.0-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.6.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:19:54 +0200

php-horde-crypt (2.5.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.5.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:23:29 +0200
