## php-horde-crypt 2.7.0

=== debian/changelog ===
php-horde-crypt (2.7.0-1ubuntu2) xenial; urgency=medium

  * debian/patches/backport-95f0a692.patch: Skip on any HTTP problems,
    like in Horde_Pgp.  Closes LP: #1562078.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 16:40:43 -0700

php-horde-crypt (2.7.0-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562078).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 09:54:39 -0700

php-horde-crypt (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:41:06 +0100

php-horde-crypt (2.6.1-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 06:50:30 +0200

php-horde-crypt (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:19:56 +0200
