## php-horde-crypt 2.7.3

=== debian/changelog ===
php-horde-crypt (2.7.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:33:23 +0200

php-horde-crypt (2.7.3-1) unstable; urgency=medium

  * New upstream version 2.7.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 23:00:35 +0200

php-horde-crypt (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:39:32 +0100

php-horde-crypt (2.7.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 15:51:25 +0100
