## php-horde-crypt 2.7.5

=== debian/changelog ===
php-horde-crypt (2.7.5-1ubuntu1) zesty; urgency=medium

  * d/control, d/t/control: add explicit dependency on gnupg for tests
  * debian/patches/update_tests_gnupg2.patch: Update tests for gnupg2
    changes.  Closes LP: #1652133.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 22 Dec 2016 10:37:12 -0800

php-horde-crypt (2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Dec 2016 23:04:22 +0100
