=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel, gnupg
+Standards-Version: 3.9.8
 Homepage: http://www.horde.org/
-Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-crypt.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-crypt.git
+Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-crypt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-crypt.git
 
 Package: php-horde-crypt
 Architecture: all
