## php-horde-crypt 2.7.8

=== debian/changelog ===
php-horde-crypt (2.7.8-1) unstable; urgency=medium

  * New upstream version 2.7.8
    - with GnuPG 2 support (incomplete)
    - Remove 0001-Escape-user-provided-recipients-and-charset-data.patch, merged
  * Add gnupg as a test dependency (Closes: #849151)
  * Fix GnuPG 2 support (from https://github.com/horde/horde/pull/221)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 27 May 2017 22:14:43 +0200

php-horde-crypt (2.7.5-2) unstable; urgency=medium

  * Escape user provided recipients and charset data. Fixes CVE-2017-7413 and
    CVE-2017-7414 (Closes: #859635)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 May 2017 07:15:32 +0200
