=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: php-horde-crypt
 Section: php
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
+Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel, gnupg
+Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
 Standards-Version: 3.9.8
 Homepage: http://www.horde.org/
 Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-crypt.git
