## php-horde-crypt 2.7.9

=== debian/changelog ===
php-horde-crypt (2.7.9-1) unstable; urgency=medium

  * New upstream version 2.7.9
    - Remove 0001-Horde_Crypt-Fix-getFingerprintsFromKey-test-with-gpg.patch and
      0002-Horde_Crypt-Fix-GetSignersKeyID-test-with-gpg-2.1.18.patch, merged
      upstream

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 21:25:09 +0200
