## php-horde-crypt 2.7.11

=== debian/changelog ===
php-horde-crypt (2.7.11-1ubuntu1) bionic; urgency=medium

  * debian/patches/gpg2_compat.patch: Per upstream, key generation does
    not work with GnuPG 2.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 23 Feb 2018 11:26:14 -0800

php-horde-crypt (2.7.11-1) unstable; urgency=medium

  * New upstream version 2.7.11

 -- Mathieu Parent <sathieu@debian.org>  Sat, 16 Dec 2017 16:39:46 +0100

php-horde-crypt (2.7.10-1) unstable; urgency=medium

  * New upstream version 2.7.10

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 22:18:46 +0200
