## php-horde-crypt 2.7.12

=== debian/changelog ===
php-horde-crypt (2.7.12-9) unstable; urgency=medium

  * d/patches: Add 1020_sks-keyservers-are-gone.patch. SKS Keyservers and
    key-server.io are gone these days. Default to keys.openpgp.org instead.
  * d/t/control: Require ca-certificates. Needed for switching to secure context
    when querying keyservers such as keys.openpgp.org.
  * d/patches: Cherry-pick 0001_remove-broken-keyserver-test.patch from
    upstream. Adjust other patches accordingly.
  * d/patches: Cherry-pick upstream patches: 0002_simplify-fix-CS-fox-variable-
    name-on-GPG-1.patch, 0003_short-long-PGP-key-ids-to-16-digits-not-8.patch,
    0004_adjust-tests-to-16-digit-key-ids.patch.
  * d/patches: Add 1021_support-uids-with-just-the-email-address.patch. Cherry-
    picked from an upstream PR.
  * d/patches: Add 1022_url-decode-body-fetch-from-keyservers.patch. Fix PGP key
    retrieval from keys.opengpg.org.
  * d/patches: Add 1023_more-adjustments-in-tests-for-16digit-keyids.patch. More
    test adjustments for 16-digit key-IDs.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Jan 2023 21:28:49 +0100

php-horde-crypt (2.7.12-8) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/t/control: Explicitly require php-horde-util (>= 2.5.12-2~) to silence PHP
    8.2 deprecation warnings. (Closes: #1028930).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Jan 2023 20:56:10 +0100

php-horde-crypt (2.7.12-7) unstable; urgency=medium

  * Team upload.
  * d/control: update standards version to 4.6.1, no changes needed.
  * d/patches: fix the strftime()-deprecation warning. (Closes: #1003744)
  * d/patches: fix description in patches
  * d/salsa-ci.yml: simplify rules
  * d/watch: update watch file format version to 4.

 -- Anton Gladky <gladk@debian.org>  Tue, 27 Dec 2022 22:09:56 +0100

php-horde-crypt (2.7.12-6) unstable; urgency=medium

  * debian/patches:
    + Avoid Debian CI failures due to flakiness of public GPG keyservers.
      (Closes: #987684).
  * d/t/control:
    + Add 'needs-internet' restriction.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 11:24:16 +0200

php-horde-crypt (2.7.12-5) unstable; urgency=medium

  * d/patches:
    + Add 1010_phpunit-8.x+9.x.patch.  Fix tests with PHPUnit 8.x/9.x.
    + Add 1001_strong-pgp-keys-by-default.patch. Switch to 4096 bit default
      key length.
    + Add 1002_Horde_Crypt_Pgp_Backend-Fix-generateKey-method-with-.patch.
      Fix generateKey() with GnuPG 2.2.
  * d/control: Bump Standards-Version: to 4.5.1. No changes needed.
  * d/t/phpunit: Drop CRYPT_TEST_CONFIG. Not needed.
  * d/t/control: Require php-horde-http.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Nov 2020 11:12:33 +0000

php-horde-crypt (2.7.12-4) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:26:58 +0200

php-horde-crypt (2.7.12-3) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959291).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 09:49:40 +0200

php-horde-crypt (2.7.12-2) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 08:10:56 +0200

php-horde-crypt (2.7.12-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field
  * New upstream version 2.7.12

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 10:21:36 +0200

php-horde-crypt (2.7.11-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 15:39:25 +0200
