=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-internet
Depends: @, php-cli, php-horde-test, gnupg, php-horde-http, php-horde-util (>= 2.5.12-2~), ca-certificates
